h2 {
  color: #0b4c8c;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 3.5em;
  font-weight: 600;
  line-height: 1.2em;
}

h3 {
  color: #4db848;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2em;
  font-weight: 400;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
  font-family: Barlow, sans-serif;
}

.body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 1.75em;
}

.brand {
  max-width: 225px;
  min-width: 0;
  padding: 5px 5px 5px 20px;
}

img.logo-div-right {
    float: right;
    width: 30%;
}
.navbar {
  z-index: 5000;
  background-color: #fff;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  box-shadow: 0 0 17px rgba(0, 0, 0, .07);
}

.nav_link {
  color: #012a58;
  text-transform: uppercase;
  align-items: center;
  padding: 10px 20px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.nav_link:hover {
  color: #4db848;
}

.nav_link.blue {
  color: #fff;
  background-color: #0b4c8c;
}

.nav_link.blue:hover {
  background-color: #061e38;
}

.nav_icon {
  height: 25px;
  margin-right: 15px;
}

.nav-menu {
  padding-top: .75%;
  padding-right: 20px;
  display: flex;
}

.hero {
  height: 100vh;
  background-image: linear-gradient(rgba(0, 26, 51, .65), rgba(0, 26, 51, .65)), url('../images/eye-surgery.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  padding: 12% 0 100px;
  display: flex;
}

.slide_label_wrapper {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 21px;
  display: flex;
}

.button {
  color: #fff;
  text-transform: uppercase;
  background-color: #0b4c8c;
  margin-left: 0;
  margin-right: 0;
  padding: 15px 30px;
  font-size: .9em;
  font-weight: 500;
}

.button:hover {
  color: #001a33;
  background-color: #4db848;
}

.button.slideshow {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  margin-top: 10px;
  margin-left: 0%;
  margin-right: 0;
}

.button.slideshow:hover {
  color: #061e38;
  background-color: #fff;
  border-color: #fff;
}

.button.slideshow.mo-marg {
  margin-top: 0;
  margin-left: 0%;
  margin-right: 0;
}

.button.blue {
  background-color: #003876;
}

.button.blue:hover {
  background-color: #98867d;
}

.button.marg {
  margin-right: 15px;
}

.button.marg:hover {
  background-color: #003876;
}

.button.white {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 10px;
}

.button.white:hover, .button.white.filled {
  color: #001a33;
  background-color: #fff;
}

.button.white.filled:hover {
  color: #fff;
  background-color: #0b4c8c;
  border-color: #003876;
}

.slide_tagline {
  height: 50px;
  color: #001a33;
  letter-spacing: 5px;
  text-transform: uppercase;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0 30px;
  font-family: Barlow, sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  line-height: 1em;
  display: flex;
}

.slide_tagline.marg {
  margin-bottom: 10px;
}

.hero-wrapper-div {
  width: 95%;
  flex-direction: column;
  align-items: center;
  display: flex;
  position: relative;
  top: 0%;
  left: 0%;
}

.hero-tagline-text {
  color: #fff;
  text-align: center;
  text-transform: none;
  margin-bottom: 10px;
  margin-left: 0%;
  padding-left: 0;
  font-size: 4em;
  font-weight: 400;
  line-height: 1.4em;
}

.selftest-wrapper-div {
  width: 90%;
  max-width: 1600px;
  border-top: 1px #98867d;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  display: flex;
  position: relative;
}

.h2 {
  color: #0b4c8c;
  text-align: center;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 1%;
  padding-right: 1%;
  font-size: 3em;
  line-height: 1.2em;
  position: static;
  top: -20px;
}

.h2.left {
  color: #003876;
  text-align: left;
}

.h2.left.static {
  color: #0b4c8c;
  text-transform: none;
  background-color: rgba(0, 0, 0, 0);
  padding-left: 0%;
  padding-right: 0%;
  position: static;
}

.h2.blue {
  color: #fff;
  background-color: #012a58;
}

.h2.static {
  color: #0b4c8c;
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 0;
  position: static;
}

.par {
  margin-bottom: 20px;
  font-family: Barlow, sans-serif;
}

.par.center {
  text-align: center;
  margin-bottom: 15px;
  font-family: Barlow, sans-serif;
}

.par.white {
  color: #fff;
  margin-bottom: 15px;
}

.text-48 {
  width: 48%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.button-holder {
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.cataract-symptoms {
  padding-top: 100px;
  padding-bottom: 100px;
  display: none;
}

.cataract-symptom-wrapper-div {
  width: 90%;
  min-height: 0;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.symptoms-div-48 {
  width: 48%;
}

.tabs-menu {
  width: 30%;
  flex-direction: column;
  justify-content: space-between;
  display: flex;
}

.tabs {
  width: 100%;
  height: 60vh;
  justify-content: center;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.tabs-content {
  width: 70%;
  height: 60vh;
}

.tab-link {
  height: 16%;
  color: #fff;
  text-align: left;
  background-color: #003876;
  align-items: center;
  padding: 5px 10px;
  font-family: Barlow, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.2em;
  display: flex;
}

.tab-link:hover {
  background-color: #98867d;
}

.tab-link.w--current {
  background-color: #98867d;
  font-family: Barlow, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.image-10 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: visible;
}

.tab-pane-tab-1 {
  width: 100%;
  height: 60vh;
  float: right;
}

.image-11, .image-12, .image-13, .image-14, .image-15 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doc-wrapper-div {
  width: 100%;
  max-height: none;
  min-height: 0;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 0;
  padding: 0;
  display: flex;
}

.doc-wrapper-div.center {
  max-height: 600px;
  justify-content: center;
  margin-top: 30px;
}

.image-46 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doc-overlay {
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: flex-end;
  padding: 15px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.mobile-doc-photo {
  display: none;
}

.doctors-section {
  min-height: 50vh;
  background-color: #012a58;
  background-image: linear-gradient(to top, rgba(0, 0, 0, .74), rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0));
  flex-direction: column;
  align-items: center;
  padding: 100px 0;
  display: none;
}

.what-to-expect-text {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Barlow, sans-serif;
  line-height: 1.3em;
}

.doc-div-text {
  z-index: 10;
  text-align: center;
  background-image: linear-gradient(to top, rgba(0, 0, 0, .75), rgba(0, 0, 0, 0) 65%, rgba(0, 0, 0, 0));
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  padding: 20px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.h4 {
  color: #e9eef3;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.2em;
}

.h4.left-tan {
  color: #4db848;
  text-align: left;
}

.doc-div-main {
  width: 350px;
  height: 500px;
  min-height: 0;
  color: #fff;
  object-fit: cover;
  border-radius: 0;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, .29);
}

.doctors-wrapper-div {
  width: 90%;
  max-width: none;
  border-top: 1px solid #fff;
  flex-direction: column;
  align-items: center;
  padding-top: 50px;
  display: flex;
  position: relative;
}

.iol-section {
  padding-top: 100px;
  padding-bottom: 100px;
  display: none;
}

.tabs-menu-2 {
  justify-content: space-around;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.text-block-3 {
  text-align: center;
  line-height: 1.2em;
}

.dot {
  width: 25px;
  height: 25px;
  background-color: #98867d;
  border: 5px solid #fff;
  border-radius: 50%;
}

.tabs-2 {
  width: 100%;
  max-width: 1170px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.ondot {
  width: 25px;
  height: 25px;
  background-color: #012a58;
  border: 5px solid #fff;
  border-radius: 50%;
}

.pane {
  height: 500px;
}

.tab-line {
  height: 10px;
  max-width: 1170px;
  background-color: #e1eaf5;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.tabs-content-2 {
  height: auto;
}

.tab-link-2 {
  width: 33.34%;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  align-items: center;
  padding-top: 21px;
  padding-left: 0;
  padding-right: 0;
  font-family: Montserrat, sans-serif;
  font-weight: 500;
  display: block;
}

.tab-link-2.w--current {
  width: 33.33%;
  background-color: rgba(0, 0, 0, 0);
  font-weight: 700;
}

.slider-pane {
  width: 100%;
  height: 100%;
  background-image: url('../images/before-cataract-surgery.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-pane.lens {
  background-image: url('../images/after-premium-surgery.jpg');
}

.slider-pane.after {
  background-image: url('../images/after-mono-implant.jpg');
}

.technology-section {
  min-height: 0;
  background-image: url('../images/tech-eye4.jpg');
  background-position: 80% 0;
  background-size: cover;
  background-attachment: scroll;
  align-items: center;
  padding: 100px 75px;
  display: none;
}

.technology-wrapper-div {
  max-width: 45%;
}

.footer {
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.footer-wrapper-div {
  width: 90%;
  min-height: 350px;
  justify-content: space-between;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-left-40 {
  width: 48%;
}

.footer-right-48 {
  width: 48%;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-left: 0;
  display: flex;
}

.copyright {
  color: #e9eef3;
  background-color: #0b4c8c;
  justify-content: center;
  align-items: center;
  padding: 15px;
  display: flex;
}

.hero-buttons {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 30px;
  margin-left: 0%;
  padding-left: 0%;
  display: block;
}

.iol-wrapper {
  width: 90%;
  max-width: 1600px;
  border-top: 1px #98867d;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 65px;
  display: flex;
  position: relative;
}

.candidate-wrapper {
  width: 100%;
  min-height: 20px;
}

.difference-wrapper {
  width: 55%;
  min-height: 0;
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.parents-wrapper {
  width: 100%;
  max-width: 1600px;
  min-height: 0;
  margin-left: auto;
  margin-right: auto;
}

.button-2 {
  color: #fff;
  text-transform: uppercase;
  background-color: #98867d;
  margin-left: auto;
  margin-right: auto;
  padding: 15px 30px;
  font-size: .9em;
  font-weight: 500;
}

.button-2:hover {
  color: #fff;
  background-color: #003876;
}

.button-2.slideshow {
  color: #fff;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  margin-top: 50px;
  margin-left: 0%;
  margin-right: 0;
}

.button-2.slideshow:hover {
  color: #061e38;
  background-color: #fff;
  border-color: #fff;
}

.doctors-wrapper-div-2 {
  width: 90%;
  max-width: none;
  border-top: 1px #fff;
  flex-direction: column;
  align-items: center;
  padding-top: 0;
  display: flex;
  position: relative;
}

.image-54 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.doctors-section-2 {
  min-height: 50vh;
  background-color: #0b4c8c;
  background-image: linear-gradient(to top, #001a33, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0));
  flex-direction: column;
  align-items: center;
  padding: 100px 0;
  display: flex;
}

.service-50-50 {
  min-height: 350px;
  justify-content: space-between;
  margin-top: 50px;
  display: flex;
}

.text-50 {
  width: 50%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-right: 50px;
  display: flex;
}

.text-50.right-mobile-oculo {
  padding-left: 50px;
  padding-right: 0;
  display: none;
}

.text-50.right-oculo {
  padding-left: 50px;
  padding-right: 0;
}

.text-50.right-mobile-corneal {
  padding-left: 50px;
  padding-right: 0;
  display: none;
}

.text-50.right-corneal {
  padding-left: 50px;
  padding-right: 0;
}

.video-div {
  width: 50%;
  object-fit: contain;
  /* justify-content: center;
  align-items: center;
  display: flex; */
  display:block;
}

.image-55 {
  width: 100%;
  object-fit: contain;
}

.form-button-holder {
  min-height: 150px;
  justify-content: space-between;
  margin-top: 30px;
  margin-left: 10px;
  margin-right: 10px;
  display: flex;
}

.form-button {
  width: 100%;
  min-height: 85px;
  color: #fff;
  border: 1px solid #4db848;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  padding: 15px;
  font-family: Barlow, sans-serif;
  font-size: 1.3em;
  line-height: 1.2em;
  text-decoration: none;
  display: flex;
}

.form-button:hover {
  background-color: #4db848;
}

.fancy-check-list {
  color: #fff;
  align-items: center;
  margin-bottom: 15px;
  font-family: Barlow, sans-serif;
  line-height: 1.2em;
  display: flex;
}

.image-56 {
  width: 30px;
  margin-right: 15px;
}

.what-to-expect-home-section {
  min-height: 0;
  background-color: rgba(51, 51, 51, .05);
  justify-content: space-between;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.photo-50 {
  width: 50%;
  object-fit: cover;
  overflow: hidden;
}

.image-57 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.text-50.padding {
  padding: 100px 5% 100px 50px;
}

.h2-white {
  color: #fff;
}

.h2-white-left {
  color: #fff;
  text-align: left;
  text-transform: none;
}

.h2-left {
  text-align: left;
}

.about-section {
  min-height: 55vh;
  background-image: linear-gradient(rgba(255, 255, 255, .94), rgba(255, 255, 255, .94)), url('../images/icon.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.service-section {
  background-color: rgba(51, 51, 51, .05);
  padding: 100px;
}


.forms-section {
  background-color: #001a33;
  background-image: radial-gradient(circle, rgba(11, 76, 140, .49), rgba(0, 0, 0, 0));
  justify-content: space-between;
  align-items: center;
  padding: 5% 3% 5% 5%;
  display: flex;
}

.expect-section {
  min-height: 60vh;
  background-image: linear-gradient(to right, rgba(0, 0, 0, .54), rgba(0, 0, 0, 0) 74%, rgba(0, 0, 0, 0)), url('../images/patient.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  align-items: center;
  padding: 100px 5%;
  display: flex;
}

.link {
  color: #4db848;
}

.link:hover {
  color: #0b4c8c;
}

.right-arrow, .left-arrow {
  display: none;
}

.slider {
  min-height: 325px;
  background-color: rgba(0, 0, 0, 0);
}

.slide-div {
  justify-content: space-between;
  align-items: stretch;
  padding-bottom: 50px;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.photo-48 {
  width: 48%;
  object-fit: cover;
  overflow: hidden;
}

.image-58 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.location-side-by-side {
    width: 100%;
    min-height: 300px;
    justify-content: space-between;
    display: flex;
}

.location-div-48 {
    width: 35%;
}

.map-div {
  width: 60%;
}

.h2-white.max-wdith {
    max-width: 35%;
    text-align: left;
}

.form-button-holder {
    width: 60%;
    min-height: 150px;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
}

.resource-link-holder {
    width: 49.5%;
}

.copyright a {
  color: #fff !important
}

@media screen and (max-width: 991px) {
  .nav-menu {
    background-color: #fff;
    padding-right: 0;
  }

  .hero {
    height: 800px;
    background-image: url('../images/eye-surgery.jpg'), linear-gradient(rgba(0, 26, 51, .65), rgba(0, 26, 51, .65)), linear-gradient(to right, rgba(0, 0, 0, .37), rgba(0, 0, 0, 0) 57%, rgba(0, 0, 0, 0));
    background-position: 50% 0, 0 0, 0 0;
    background-size: cover, auto, auto;
    padding-bottom: 0%;
    padding-left: 0;
    padding-right: 0;
  }

  .slide_label_wrapper {
    margin-bottom: 15px;
  }

  .button.marg {
    text-align: center;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
  }

  .slide_tagline {
    letter-spacing: 4px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.75vw;
  }

  .hero-wrapper-div {
    width: 100%;
    background-color: rgba(6, 30, 56, .49);
    padding: 20px;
    top: auto;
    left: auto;
  }

  .hero-tagline-text {
    font-size: 4vw;
  }

  .selftest-wrapper-div {
    padding-top: 0;
  }

  .h2 {
    font-size: 1.5em;
    top: -15px;
  }

  .h2.static {
    font-size: 1.5em;
  }

  .text-48 {
    width: 100%;
  }

  .button-holder {
    flex-direction: row;
    display: flex;
  }

  .cataract-symptom-wrapper-div {
    flex-direction: column;
  }

  .symptoms-div-48 {
    width: 100%;
  }

  .tabs-menu {
    width: 100%;
    text-align: center;
  }

  .tabs {
    width: 100%;
    height: 600px;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 30px;
  }

  .tabs-content {
    width: 100%;
    height: auto;
  }

  .image-10 {
    width: auto;
    height: auto;
  }

  .tab-pane-tab-1 {
    height: auto;
  }

  .doc-wrapper-div {
    width: 100%;
    max-height: none;
    min-height: 0;
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    margin-bottom: 30px;
  }

  .image-45 {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .image-46 {
    display: none;
  }

  .mobile-doc-photo {
    width: 150px;
    height: 200px;
    object-fit: cover;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    display: flex;
    overflow: hidden;
  }

  .doctors-section {
    padding-bottom: 100px;
  }

  .doc-div-text {
    background-color: #0b4c8c;
    background-image: none;
    justify-content: center;
    padding-top: 0;
    padding-bottom: 0;
  }

  .doc-div-main {
    width: 100%;
    height: auto;
    max-height: none;
    min-height: 350px;
    box-shadow: none;
    margin-bottom: 20px;
    position: relative;
  }

  .technology-section {
    background-image: linear-gradient(#e9eef3, #e9eef3), url('../images/tech-eye4.jpg');
    background-position: 0 0, 80% 0;
    background-size: auto, cover;
    background-attachment: scroll, scroll;
    padding-left: 0;
    padding-right: 0;
  }

  .technology-wrapper-div {
    width: 90%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-wrapper-div {
    flex-direction: column;
  }

  .footer-left-40 {
    width: 100%;
  }

  .footer-right-48 {
    width: 100%;
    padding-top: 30px;
    padding-left: 0;
  }

  .icon {
    color: #003876;
  }

  .menu-button, .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .hero-buttons {
    margin-top: 20px;
  }

  .difference-wrapper {
    width: 100%;
  }

/* cdm  .image-53 {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }*/

  .mobile-doc-photo img {
    height: 100%;
    object-fit: cover;
  }

  .button-2.slideshow {
    margin-top: 0;
  }

  .image-54 {
    display: none;
  }

  .doctors-section-2 {
    background-image: none;
    padding-bottom: 100px;
  }

  .service-50-50 {
    flex-direction: column;
  }

  .text-50 {
    width: 100%;
    padding-bottom: 30px;
    padding-right: 0;
  }

  .text-50.right-mobile-oculo {
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 0;
    display: block;
  }

  .text-50.right-oculo {
    padding-top: 30px;
    padding-bottom: 0;
    padding-left: 0;
    display: none;
  }

  .text-50.right-mobile-corneal {
    padding-top: 30px;
    padding-bottom: 20px;
    padding-left: 0;
    display: block;
  }

  .text-50.right-corneal {
    padding-top: 30px;
    padding-bottom: 0;
    padding-left: 0;
    display: none;
  }

  .video-div {
    width: 100%;
  }

  .form-button-holder {
    flex-direction: column;
  }

  .form-button {
    width: 100%;
    margin-bottom: 10px;
    padding: 15px;
    font-size: 1.5em;
  }

  .what-to-expect-home-section {
    flex-direction: column;
  }

  .photo-50 {
    width: 100%;
  }

  .text-50.padding {
    padding-left: 5%;
  }

  .about-section {
    min-height: 0;
  }

  .service-section {
    padding-left: 50px;
    padding-right: 50px;
  }

  .forms-section {
    flex-direction: column;
    padding-bottom: 5%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .expect-section {
    min-height: 0;
    background-image: linear-gradient(#001a33, #001a33), linear-gradient(to right, rgba(0, 0, 0, .54), rgba(0, 0, 0, 0) 74%, rgba(0, 0, 0, 0)), url('../images/patient.jpg');
    background-position: 0 0, 0 0, 50% 0;
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
    background-attachment: scroll, scroll, fixed;
    padding-left: 35px;
    padding-right: 35px;
  }

  .h2-white.max-wdith {
    max-width: none;
    text-align: center;
  }

  .form-button-holder {
    width: 75%;
    flex-direction: column;
  }

  .resource-link-holder {
    width: 100%;
  }

}

@media screen and (max-width: 767px) {
  h2 {
    font-size: 2em;
  }

  h3 {
    font-size: 1.5em;
  }

  .brand {
    max-width: 0;
    min-width: 125px;
    padding-left: 5px;
  }

  .hero {
    height: 400px;
    align-items: flex-end;
    padding-top: 0;
    padding-bottom: 50px;
  }

  .slide_label_wrapper {
    margin-bottom: 12px;
  }

  .button {
    margin-right: 10px;
    padding: 10px 25px;
  }

  .button.slideshow {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: .8em;
  }

  .button.blue {
    margin-right: 0;
  }

  .button.white {
    text-align: center;
    padding: 10px 15px;
    font-size: .7em;
  }

  .slide_tagline {
    height: 40px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .hero-wrapper-div {
    width: 100%;
    padding: 10px;
    top: auto;
  }

  .hero-tagline-text {
    margin-bottom: 10px;
    margin-left: 0%;
    font-size: 4vw;
  }

  .h2 {
    margin-bottom: 15px;
    font-size: 1.25em;
  }

  .button-holder {
    margin-top: 20px;
  }

  .cataract-symptoms {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .tabs-menu {
    width: 100%;
  }

  .tabs {
    height: auto;
    flex-direction: column;
    align-items: stretch;
  }

  .tabs-content {
    width: 100%;
  }

  .doc-wrapper-div {
    margin-bottom: 0;
  }

  .doc-wrapper-div.center {
    margin-top: 0;
  }

  .mobile-doc-photo {
    width: 200px;
    height: 300px;
  }

  .doctors-section {
    padding-top: 75px;
    padding-bottom: 50px;
  }

  .doc-div-text {
    padding: 20px;
  }

  .doc-div-main {
    min-height: 500px;
  }

  .iol-section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .dot, .ondot {
    width: 15px;
    height: 15px;
    border-width: 2px;
  }

  .pane {
    height: 300px;
  }

  .tab-link-2 {
    letter-spacing: 0;
    font-size: 12px;
    line-height: 15px;
  }

  .technology-section, .footer {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .footer-wrapper-div {
    flex-direction: column;
  }

  .footer-left-40 {
    width: 100%;
  }

  .footer-right-48 {
    width: 100%;
    margin-top: 20px;
    padding-left: 0;
  }

  .hero-buttons {
    flex-direction: row;
    align-items: center;
    margin-top: 15px;
    display: flex;
  }

  .button-2 {
    margin-right: 10px;
  }

  .button-2.slideshow {
    margin-top: 10px;
    padding: 10px 20px;
    font-size: .8em;
  }

  .doctors-section-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .text-50.right-mobile-oculo, .text-50.right-mobile-corneal {
    padding-top: 0;
  }

  .form-button {
    padding: 10px;
    font-size: 1.2em;
  }

  .text-50.padding {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .about-section {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .service-section {
    padding: 50px 25px;
  }

  .forms-section {
    justify-content: flex-start;
    padding: 50px 5%;
  }

  .expect-section {
    min-height: auto;
    background-position: 80% 15%;
    padding: 50px 25px;
  }

  .location-side-by-side {
    min-height: 225px;
  }

  .form-button-holder {
    width: 100%;
    margin-top: 0;
  }
}

@media screen and (max-width: 479px) {
    img.logo-div-right {
    float: none;
    width: 100%;
}
  .hero {
    height: 600px;
    background-image: url('../images/eye-surgery.jpg'), linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    background-position: 50% 0, 0 0;
    background-repeat: no-repeat, repeat;
    padding-bottom: 0;
  }

  .button {
    margin-bottom: 8px;
    margin-right: auto;
    padding: 9px 15px;
    font-size: .7em;
  }

  .button.slideshow {
    margin-left: 0%;
  }

  .button.slideshow.mo-marg {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
  }

  .button.blue {
    margin-left: 0;
  }

  .button.white {
    text-align: center;
    margin-right: 0;
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .button.white.filled {
    margin-bottom: 0;
    margin-right: 0;
  }

  .slide_tagline {
    font-size: 3vw;
  }

  .hero-wrapper-div {
    width: 100%;
    padding: 10px;
    top: auto;
  }

  .hero-tagline-text {
    margin-left: 0%;
    font-size: 1.2em;
    font-weight: 500;
  }

  .selftest-wrapper-div {
    padding-top: 0;
  }

  .h2 {
    font-size: 1.25em;
    top: -15px;
  }

  .h2.left.static {
    font-size: 1.2em;
  }

  .button-holder {
    width: 100%;
    flex-direction: column;
  }

  .tabs {
    height: auto;
    margin-top: 0;
  }

  /*.mobile-doc-photo {
    width: 80%;
  }*/

  /** cdm added position relative **/

  .doc-div-text {
    padding: 10px;
    position: relative;
  }

  .h4 {
    font-size: 1em;
  }

  .doc-div-main {
    min-height: 575px;
  }

  .text-block-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .footer {
    padding-bottom: 30px;
  }

  .copyright {
    text-align: center;
    line-height: 1.2em;
  }

  .hero-buttons {
    width: 100%;
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .iol-wrapper {
    padding-top: 65px;
  }

  .difference-wrapper {
    width: 100%;
  }

  .text-block-6 {
    font-size: .7em;
  }

  .button-2 {
    margin-bottom: 8px;
  }

  .button-2.slideshow {
    margin-left: 0%;
  }

  .service-50-50 {
    margin-top: 30px;
  }

  .form-button-holder {
    flex-direction: column;
  }

  .form-button {
    width: 100%;
    min-height: 55px;
    font-size: 1em;
  }

  .fancy-check-list {
    align-items: flex-start;
  }

  .service-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .forms-section {
    padding: 5%;
  }

  .expect-section {
    background-image: linear-gradient(#001a33, #001a33), linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url('../images/Woman-on-a-Run.jpg');
    background-position: 0 0, 0 0, 80% 15%;
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
    background-attachment: scroll, scroll, scroll;
    padding-left: 20px;
    padding-right: 20px;
  }

  .location-side-by-side {
    flex-direction: column;
  }

  .location-div-48 {
    width: 100%;
  }
  .map-div {
    width: 100%;
    min-height: 200px;
  }

  .h2-white.max-wdith {
    font-size: 1.8em;
  }

  .form-button-holder {
    flex-direction: column;
  }
}


